<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.info.operating.mapper.OperatingPhoneMapper">

    <resultMap type="com.ruoyi.info.operating.domain.OperatingPhone" id="OperatingPhoneResult">
        <result property="id" column="id"/>
        <result property="phoneNumber" column="phone_number"/>
        <result property="sortOrder" column="sort_order"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
